body, html
{
	height: 100%;
}
@font-face
{
	font-family: 'db_helvethaicamon_xregularWOFF';
	src: url( '../fonts/db_helvethaicamon_x-webfont.woff' ) format( 'woff' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaicamon_xregularTIFF';
	src: url( '../fonts/db_helvethaicamon_x-webfont.ttf' ) format( 'truetype' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaicamon_xregularSVG';
	src: url( '../fonts/db_helvethaicamon_x-webfont.svg#db_helvethaicamon_xregular' ) format( 'svg' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaicamon_xregular';
	src: url( '../fonts/db_helvethaicamon_x-webfont.eot?#iefix' ) format( 'embedded-opentype' );
	font-weight: normal;
	font-style: normal;
}
.font-face-mon
{
	font-family: db_helvethaicamon_xregularTIFF,db_helvethaicamon_xregularWOFF,db_helvethaicamon_xregularSVG,db_helvethaicamon_xregular;
}
@font-face
{
	font-family: 'db_helvethaicamon_xmediumWOFF';
	src: url( '../fonts/db_helvethaicamon_x_med-webfont.woff' ) format( 'woff' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaicamon_xmediumTIFF';
	src: url( '../fonts/db_helvethaicamon_x_med-webfont.ttf' ) format( 'truetype' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaicamon_xmediumSVG';
	src: url( '../fonts/db_helvethaicamon_x_med-webfont.svg#db_helvethaicamon_xmedium' ) format( 'svg' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaicamon_xmedium';
	src: url( '../fonts/db_helvethaicamon_x_med-webfont.eot?#iefix' ) format( 'embedded-opentype' );
	font-weight: normal;
	font-style: normal;
}
.font-face-mon-med
{
	font-family: db_helvethaicamon_xmediumTIFF,db_helvethaicamon_xmediumWOFF,db_helvethaicamon_xmediumSVG,db_helvethaicamon_xmedium;
}
@font-face
{
	font-family: 'db_helvethaica_xmediumWOFF';
	src: url( '../fonts/db_helvethaica_x_med-webfont.woff' ) format( 'woff' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaica_xmediumTIFF';
	src: url( '../fonts/db_helvethaica_x_med-webfont.ttf' ) format( 'truetype' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaica_xmediumSVG';
	src: url( '../fonts/db_helvethaica_x_med-webfont.svg#db_helvethaica_xmedium' ) format( 'svg' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaica_xmedium';
	src: url( '../fonts/db_helvethaica_x_med-webfont.eot?#iefix' ) format( 'embedded-opentype' );
	font-weight: normal;
	font-style: normal;
}
.font-face-med
{
	font-family: db_helvethaica_xmediumTIFF,db_helvethaica_xmediumWOFF,db_helvethaica_xmediumSVG,db_helvethaica_xmedium;
}
@font-face
{
	font-family: 'db_helvethaica_xregularWOFF';
	src: url( '../fonts/db_helvethaica_xregular.woff' ) format( 'woff' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaica_xregularTIFF';
	src: url( '../fonts/db_helvethaica_xregular.ttf' ) format( 'truetype' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaica_xregularSVG';
	src: url( '../fonts/db_helvethaica_xregular.svg#db_helvethaica_xmedium' ) format( 'svg' );
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: 'db_helvethaica_xregular';
	src: url( '../fonts/db_helvethaica_xregular.eot?#iefix' ) format( 'embedded-opentype' );
	font-weight: normal;
	font-style: normal;
}
.font-face
{
	font-family: db_helvethaica_xregularTIFF,db_helvethaica_xregularWOFF,db_helvethaica_xregularSVG,db_helvethaica_xregular;
}
.font-bold
{
	font-weight: bold;
}
.set-center
{
	margin: 0 auto;
}
.full-fill
{
	width: 100%;
}
.text16
{
	font-size: 16px;
	line-height: 16px;
}
.text18
{
	font-size: 18px;
	line-height: 18px;
}
.text20
{
	font-size: 20px;
	line-height: 20px;
}
.text22
{
	font-size: 20px;
	line-height: 20px;
}
.text26
{
	font-size: 26px;
	line-height: 26px;
}
.text28
{
	font-size: 28px;
	line-height: 28px;
}
.text30
{
	font-size: 30px;
	line-height: 30px;
}
.text32
{
	font-size: 32px;
	line-height: 32px;
}
.text36
{
	font-size: 36px;
	line-height: 36px;
}
.text38
{
	font-size: 38px;
	line-height: 38px;
}
.text58
{
	font-size: 58px;
	line-height: 58px;
}
.text-shadow
{
	text-shadow: 1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff,-1px -1px 0 #fff,0 1px 0 #fff,0 -1px 0 #fff,-1px 0 0 #fff,1px 0 0 #fff,2px 2px 0 #fff,-2px 2px 0 #fff,2px -2px 0 #fff,-2px -2px 0 #fff,0 2px 0 #fff,0 -2px 0 #fff,-2px 0 0 #fff,2px 0 0 #fff,1px 2px 0 #fff,-1px 2px 0 #fff,1px -2px 0 #fff,-1px -2px 0 #fff,2px 1px 0 #fff,-2px 1px 0 #fff,2px -1px 0 #fff,-2px -1px 0 #fff;
}
.main-contain
{
	display: block;
	overflow: hidden;
	position: relative;
	
}
.b-inline
{
	display: inline-block;
}
.marginb5
{
	margin-bottom: 5px;
}
.marginb10
{
	margin-bottom: 10px;
}
.marginb15
{
	margin-bottom: 15px;
}
.marginb20
{
	margin-bottom: 20px;
}
.item-link
{
	color: #33863d;
	text-decoration: none;
}
.brown
{
	color: #504144;
}
.white
{
	color: #fff;
}
#contain-body
{
	display: block;
	position: relative;
	/*overflow: scroll;*/
	

}
.bg_position
{
	height: 100%;
	left: 0;
	overflow: hidden;
	/*padding-top: 50px;*/
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -1;
}
.bg_position img
{
	display: block;
	height: 100%;
	margin: 0 auto;
	width: auto;
}
.logo-ais
{
	margin: 0 auto;
	padding-top: 30px;
	margin-top:20px;
	width: 100%;
	min-width: 200px;
	max-width: 344px;
}
.contain-switch-lang
{
	position: absolute;
	top:6px;
	right: 20px;

}
.contain-switch-lang .block-lang
{
	padding-top: 10px;
	font-size: 19px;
	line-height: 19px;
	text-align: center;
	width: 47px;
	height: 38px;
	display: inline-block;
	color: #504144;
	cursor: pointer;
}
.contain-switch-lang .block-logout
{
	padding-top: 10px;
	font-size: 19px;
	line-height: 19px;
	text-align: center;
	/*width: 47px;
	height: 38px;*/
	display: none;
	color: #504144;
	cursor: pointer;
}
.contain-switch-lang .block-logout.active
{
	padding-top: 10px;
	font-size: 19px;
	line-height: 19px;
	text-align: center;
	width: 47px;
	height: 38px;
	display: inline-block;
	color: #504144;
	cursor: pointer;
}


.contain-switch-lang .block-lang.active
{
	background-color: #33863d;
	color: #fff;
}
.contain-switch-lang #lg_th
{
	margin-right: 1px;
}
.block-conf
{
	
	
	margin: 0 auto;
	display: none;
}
.block-conf.active
{
	display: block;
}
.mainbg{
	background:url(../images/manage_wifi/bg2.jpg); 
	background-size:cover;
	}
.line {
  
  margin: 10px 0 10px 0px;
  border-bottom: 1px solid #eee;
}
.no-gutter [class*="-6"] {
	padding-left:2px;
    padding-right:2px;
}

.mainicon
{
	height: 20%;
	width: 20%;
	max-height: 90px;
	max-width: 90px;
	min-height: 50px;
	min-width: 50px;
}